.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc77152c-588e-89b1-bdbb-0afb868c74fd {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-644f8255-5d54-325c-0a7c-1785d152c642 {
display: none !important;
}
.lfr-layout-structure-item-5b884fc3-c170-b987-faa8-cccad9af69f4 {
text-align: center !important;
}
.lfr-layout-structure-item-61a6140c-d2c1-836d-0be5-072d75d73911 {
text-align: center !important;
}
.lfr-layout-structure-item-642ea4b0-2df6-5b93-71f2-48fb9baabc6d {
text-align: center !important;
}
.lfr-layout-structure-item-3dc94211-c641-982e-7020-570c715f7783 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-fca5cd40-a501-a2ee-1ba5-e0d874ef3e63 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ba428d48-0067-b490-7dae-9d01f4c1ac1f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-3d6ff862-4555-4ec5-7273-0d2749156a02 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-810cca02-177a-ab65-1574-ea36a0d7f2f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-1acbe5f8-221a-9679-e700-82d11ab4567d {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-35c8d929-c6cb-23f1-a761-68c7e4821292 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b6032550-905e-701b-0e34-c49b00fec70e {
text-align: center !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07600e17-7ef1-b4bd-7389-b0ee250a747f {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d97e25e8-417d-ff78-2305-40a78b32e105 {
text-align: center !important;
}
.lfr-layout-structure-item-ccfb1e21-bfed-f506-7b3c-5a8eb7827fe6 {
text-align: center !important;
}
.lfr-layout-structure-item-74b646df-74de-8156-68e2-6b5a88cfa358 {
text-align: center !important;
}
.lfr-layout-structure-item-1110d920-402f-6245-507b-b74b1c2c7485 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-13933d6b-a917-47a0-5e3e-5e86eb1c1c27 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-353609ff-50f0-39e6-3dd1-8ec4f8cdcf2b {
background-color: rgb(52, 58, 64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 288px !important;
}
.lfr-layout-structure-item-0971e41c-8551-77cc-9572-bb30cd6dcebb {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1bd8c8ce-fa3a-86ab-bd22-58e2c7587065 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
